<mat-sidenav-content>
    <mat-toolbar color="primary" class="header-box-shadow">
      <button mat-icon-button 
      (click)="cambiar()" 
      fxShow.sm="true" fxShow.gt-sm="false">
        <mat-icon>menu</mat-icon>
      </button>
      <button mat-button>
        <mat-icon class="mr-1">home</mat-icon>
        Upcoming
      </button>
      <span fxShow.lt-md="false" fxShow.gt-sm="true">
        <button mat-button>
          <mat-icon class="mr-1">link</mat-icon>
          Link</button>
        <button mat-button>
          <mat-icon class="mr-1">link</mat-icon>
          Link</button>
        <mat-menu #dropDown="matMenu" overlapTrigger="false">
          <button mat-menu-item>
            <mat-icon>dialpad</mat-icon>
            <span>Dropdown Link 1</span>
          </button>
          <button mat-menu-item disabled>
            <mat-icon>voicemail</mat-icon>
            <span>Dropdown Link 2</span>
          </button>
        </mat-menu>
      </span>
      <span class="spacer"></span>
      <button mat-button fxShow.lt-md="false" fxShow.gt-sm="true">
        <mat-icon>account_circle</mat-icon>
        <span class="ml-2">Account</span>
      </button>
      <button mat-icon-button fxShow.lt-md="true" fxShow.gt-sm="false">
        <mat-icon>account_circle</mat-icon>
      </button>
      <mat-menu #menu="matMenu" overlapTrigger="false">
        <button mat-menu-item>
          <mat-icon>account_circle</mat-icon>
          <span>My Account</span>
        </button>
        <button mat-menu-item>
          <mat-icon>settings</mat-icon>
          <span>Settings</span>
        </button>
        <button mat-menu-item>
          <mat-icon>money</mat-icon>
          <span>Billing</span>
        </button>
      </mat-menu>
      <mat-icon class="ml-3" title="Logout">exit_to_app</mat-icon>
    </mat-toolbar>
</mat-sidenav-content>
